﻿<!--<h1>{{city}}</h1>-->


<style>
    .container .title h2 {
        color: #0070c0;
        font-weight: bold;
        text-align:center;
        margin:10px
    }
    .container .title_footder {
        width: 100%;
        font-style: italic;
        text-align: center;
        margin: 10px;
    } 
   
    .container p  {
       padding:10px
    }
    .container p span {
       padding-left:25px
    }
    .container .container_img  {
       display:flex;
       width:100%;
       justify-content:center;
       align-items:center
    }
    .container .container_img img {
       width:50%;
       height:50%
       
    }
    .container .container_support  {
        width: 100%;
        position:relative;
        display:flex
       
    }.container .container_support  {
        width: 100%;
        position:relative;
        display:flex;
        padding-left:10px
       
    }
     .container .container_support h4  {
         color: #0070c0;
        font-weight: bold;
        padding-left:10px
       
    }
     .container .container_support p:before  {
        content:"-";
        padding:0 10px
       
    }
        .container .container_support p, .container .container_support p span {
            padding: 0
        }
     .container .container_support  .container_support_item:last-child{
        width:30%
       
    } 
     .container .container_support  .container_support_item:first-child{
        width:70%
       
    }
      .container .container_support  .container_support_item img{
        width:70%;
        height:70%
       
    }

</style>

<div id="GhiChu"></div>


<!--<div class="container">
    <div class="title">
        <h2>HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ</h2>
    </div>
        <p>
            <span></span>
            Được khai trương vào ngày 1 tháng 11 năm 2020, tọa lạc tại địa chỉ số 782A Nguyễn Trung Trực, P. An Hòa, TP.Rạch Gía, Kiên Giang. Hệ thống vịt quay số 1 CHI NHÁNH RẠCH GIÁ là chi nhánh của công ty trong tỉnh Kiên Giang. Hệ thống được xậy dựng và trang trí không gian sạch sẽ thoáng mát, nhân viên vui vẽ đón tiếp khác hàng tận tình.
        </p>
        <div class="container_img">
            <img src="../../../Assets/apphome/images/7ac9bc0cb322407c1933.jpg" />

        </div>
        <p>
            <span></span>
            Chi nhánh chuyên cung cấp các sản phẩm như vịt quay heo quay gà quay mang hương vị đặt trưng. Chi nhánh nhận đơn hàng và giao hàng miễn phí trong khu vực trung tâm Thành phố trong vòng 45 phút. Chi nhánh còn nhận các đơn hàng tiệc cưới trong khu vực huyện thị và các tỉnh lân cận, ngoài ra chi nhánh Rạch Giá còn nhận đặt heo quay lứa và heo sữa với đầy đủ các size lớn nhỏ và vừa.
        </p>
        <div class="container_img">
            <img src="../../../Assets/apphome/images/vitquay1.jpg" />
            <img src="../../../Assets/apphome/images/vitquay2.jpg" />

        </div>
        <p>
            <span></span>
            Chi nhánh luôn tuân thủ quy định về vệ sinh an toàn thực phẩm xứng đáng với giấy chứng nhận ISO do cơ quan có thẩm quyền xác nhận.
        </p>
        <p>
            <span></span>
            Nguyên liệu vịt và các món chế biến được chọn lọc kỹ lưỡng và nhập trong ngày. Chính vì thế mà các món ăn ở đây có hương vị đặc biệt thơm ngon, có thịt vừa thơm ngọt, vừa dai và chắc thịt, khác hẳn với loại thịt vịt khác.           Thực khách yên tâm về chất lượng vịt tại đây, chất lượng món ăn đảm bảo an toàn vệ sinh thực phẩm đối với sức khỏe khách hàng.
        </p>
        <div class="container_img">
            <img src="../../../Assets/apphome/images/vitquay3.jpg" />
        </div>
        <p>
            <span></span>
            Đến với Chi Nhánh Rạch Gía, nhâm nhi miếng vịt quay bên bình rượu - cũng là một đặc sản không thể bỏ qua của mảnh đất Kiên Giang, bạn sẽ cảm nhận trọn vẹn hương vị thơm ngon đậm đà có một không hai của món đặc sản này. Đơn giản, dân dã, bình dị mà vương vấn mãi trong lòng thực khách.
        </p>
        <p  style="color:red;font-size:1.2em    ;font-weight:bold">
            <span style="padding:0"></span>
            Mọi chi tiết xin liên hệ :
        </p>
        <div class="container_support">
            <div class="container_support_item">
                <h4>HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ</h4>
                <p>
                    Địa chỉ : Số 782A Nguyễn Trung Trực, P. An Hòa,
                    TP.Rạch Gía, Kiên Giang
                </p>
                <p>Điện Thoại : <span style="color:red;font-weight:bold">0949 19 29 49</span> </p>
                <p>Hotline : <span style="color:red;font-weight:bold">19001966</span> </p>
                <p>Facebook : vitquayso1</p>
            </div>
            <div class="container_support_item">
                <img src="../../../Assets/apphome/images/vitquay_qrcode.jpg" />
            </div>
        </div>
        <div class="title_footder">
            <h3>Xin cảm ơn quý khách !</h3>
        </div>
      

    
</div>-->
